.box-1, .box-2, .box-3 {
    width: 200px;
    height: 200px;
    color: white;
}
.box-1 {
    background: red;
    padding: 20px;
    box-sizing: border-box; 
}
.box-1 {
    background: blue;
    
}
.box-1 {
    background: green;
    padding: 20px;
}